.RadMenu_Footer {float: right;}

.RadMenu_Footer .rmLink {padding: 0 8px; line-height: normal !important;}

.RadMenu_Footer .rmLink
{
	font-size: 10px;
	font-family: Tahoma;
	font-weight: normal !important;
	color: #0d3e76;
	text-decoration: none;
	cursor: pointer;
	border-right: 1px solid #ccc;
	line-height: normal !important;
}

.RadMenu_Footer .rmLink:hover	{
	color: #338ec5; 
	cursor: pointer;
	}